name: stable
category: openttd
version: 1.5.1
date: 2015-06-01T18:43:00-00:00
base: openttd-1.5.1-
files:
- id: openttd-1.5.1-linux-debian-wheezy-amd64.deb
  size: 6018592
  md5sum: 933b94de60bda008a5bd5cf51c880543
  sha1sum: 87e0cc363bab3bd625ace2642bd764c83869f477
  sha256sum: 399584f0c39d9735fdc8019b5740d2bf826528922830c9b886d79d463ce458f1
- id: openttd-1.5.1-linux-debian-wheezy-i386.deb
  size: 6070964
  md5sum: 0121845f63e7ad08516425599246fc92
  sha1sum: a7d1033e685bc8dee01735e1a4950ddacd544904
  sha256sum: 6e1c0f894d5726b484dfb473a7e218a5e1aed70ad97482f9255bcb89a270e3f4
- id: openttd-1.5.1-linux-generic-amd64.tar.gz
  size: 12614999
  md5sum: 2fba02a752310f317f23bf15f77ed174
  sha1sum: 4b2ae6a866a4d01016d688da23e5600c1ea1ae72
  sha256sum: 0013fe0929f216aa9eaf30a8241b696b10200ff6920939acec2fead1cc3cc0c3
- id: openttd-1.5.1-linux-generic-amd64.tar.xz
  size: 7981008
  md5sum: b6d60691b703177a7ed3b187a61e342b
  sha1sum: 317fa4c2012228bd0ab7eec6424b023039e49dab
  sha256sum: ed4744d3ff14b557d70f22a04e363c127f702d6b8999eb2ed8d617730b90efde
- id: openttd-1.5.1-linux-generic-i686.tar.gz
  size: 12391394
  md5sum: 6381f2d8d06ecd2b802758d68bcc6e5c
  sha1sum: 410638113f641d113359ee6c5a98f6a2899f21f9
  sha256sum: cfe4c8b20129f7057a028c81ca40adb8c7d52ee387159895d895ec18c0f3db93
- id: openttd-1.5.1-linux-generic-i686.tar.xz
  size: 7822504
  md5sum: 2b554376f468c25e56c11aac0b26c170
  sha1sum: 51df2c3c27e0d2ae016e4f2ea76952ed3303f45a
  sha256sum: 933c550b1198d9bcc2f51c2782109df29f2177b166e2f4b1a43234b0678c0504
- id: openttd-1.5.1-linux-ubuntu-precise-amd64.deb
  size: 5835066
  md5sum: d05e829223fde42c6ae578152aa36629
  sha1sum: 071a5657e43d365d695e3e1a5e080b68ee67e474
  sha256sum: 8aa39e6522b6e2cabed07eeacd7fc1f53d96a6a1c8c6f80ddbe3e4f65d635614
- id: openttd-1.5.1-linux-ubuntu-precise-i386.deb
  size: 5863102
  md5sum: f1a29ce12b4988ec313f5dbd108f6998
  sha1sum: 7a27fae31ebd86bb5f948ab60e35637dd987d929
  sha256sum: e71ac97ea0639b58df2e3ce509ba46f4ba0009196e63736f481b83fcc4116798
- id: openttd-1.5.1-linux-ubuntu-trusty-amd64.deb
  size: 4491880
  md5sum: 64e1f30cb7bd6573cfbbcf22cd82cb95
  sha1sum: 3abb15af76bb876cc100f6c712927721ef6fc605
  sha256sum: 5cc341281af62a40686e88b7e4c90ba04202986ac302fd6509603eab7c918e0d
- id: openttd-1.5.1-linux-ubuntu-trusty-i386.deb
  size: 4471900
  md5sum: 96d601d9074ac311f2ea05f78c0a552f
  sha1sum: bbed0b081cb0f5331636e4c56fd3c21e80600a3b
  sha256sum: 31a26c7394d6b77e5b68913fe0ec09b1c9aef2d6ac0a213d56b687ee482afd7a
- id: openttd-1.5.1-macosx-universal.zip
  size: 16602528
  md5sum: 5b08671b94dbaf06244dfda6a56e21d8
  sha1sum: 4b00945ab39ee25beda35e0e8b7aa9a6da948d4a
  sha256sum: 344986e2f90c29d848d73a5d9f72f4ebbae665d8d3c7b6ed6e8f634414306779
- id: openttd-1.5.1-windows-win32.exe
  size: 7495641
  md5sum: 1adb046999293c0af81ceb99e8d3f211
  sha1sum: 73d053d171b74f0e782b086cd4b1a461bf110db7
  sha256sum: 5d35581c5d20f67fe0664d5f3437b16f1e4913e489c19e54a00beb18d2619600
- id: openttd-1.5.1-windows-win32.zip
  size: 8966617
  md5sum: 305d882361cb56ed1bf368a42f49388c
  sha1sum: 5f39dd69362ca919237a86cb971d2005c99e08dc
  sha256sum: 8e240b373b3f6fe67ae17cf4fa4b4b97a21263b1949c075a8d54c3784beea432
- id: openttd-1.5.1-windows-win64.exe
  size: 7926644
  md5sum: 582db030e492936e8c4a1be76c2e0cb5
  sha1sum: 5f306f7a75af88de1285e4ac0dc769964b330594
  sha256sum: 19252ce06ec8b9243d491ccf78093ea9a5294261ea5be61d94788b1d2463de7c
- id: openttd-1.5.1-windows-win64.zip
  size: 9542029
  md5sum: f804f2f73bab087f35e0b7b74754ec40
  sha1sum: e129c65a31abf833219aaac00c18c4d749b9c6ed
  sha256sum: 3da55445b920303e22e353131c2bb9b530b27b2824037edf847f765ec938fc46
- id: openttd-1.5.1-windows-win9x.exe
  size: 5864730
  md5sum: 12481c9fcc5375bf6ac6604f48ff49f0
  sha1sum: ffa22fc6f55eac3e5ab2440ea984cde69c890f05
  sha256sum: da711e7cc2f8a85e7efc6d3fb3039880e25ee6ad0a34a7f845c5a9552169a13d
- id: openttd-1.5.1-windows-win9x.zip
  size: 6826196
  md5sum: 808d2457346b954ee6c96c5ec580925f
  sha1sum: 39a2b584414c4c468a6d70558e9100604f8d0fa9
  sha256sum: c3eab5c5f87e08a4bc4d9d5c035dcf43b42cd7a81b7ae5ec8276b8881380b0ba
dev_files:
- id: openttd-1.5.1-docs.tar.xz
  size: 10416512
  md5sum: e5f60d6c6b4ffd4831da0f9d0afe1fc3
  sha1sum: 2fd89105d0409e3c09870476c2c72784caaf5e59
  sha256sum: 881f2abdd5f5a7fdc422e9c0337242f4d0fc6a46c9af87091da14078ecd4e17c
- id: openttd-1.5.1-linux-debian-wheezy-amd64-dbg.deb
  size: 24465960
  md5sum: 6db1f3784c33efb4e892c1bbcc4bd5ec
  sha1sum: 0e086e452e8d2a93558e4736f24f106fbf309bda
  sha256sum: 7468645ddd3829caf2487697c963fd763fc6c8a9d77b58fa8845e79bbd8c2107
- id: openttd-1.5.1-linux-debian-wheezy-i386-dbg.deb
  size: 24162264
  md5sum: a89980f4e00b37cd1c7e5b5644eb693b
  sha1sum: b20df2d8b6260ada8ed45e54aec96558cd107274
  sha256sum: 17a9afd51191d4370e310ceb736024fd1dac935a074a4f2f2f4ce40ae2bae579
- id: openttd-1.5.1-linux-ubuntu-precise-amd64-dbg.deb
  size: 23121112
  md5sum: e22c6144c6ccfdebc4c22192f9c7da3a
  sha1sum: f607700cd0d0efb5187c9c81d34a162c5be13252
  sha256sum: 221d5fa4572284ff30c70aa82fa1d28aff1785f453bc204dc88811ecd8161b44
- id: openttd-1.5.1-linux-ubuntu-precise-i386-dbg.deb
  size: 22784506
  md5sum: 8834066812c0126b4ee4e8779ab946c9
  sha1sum: a8d9bbc755ac024ef68b616d1b193b8529d51d7d
  sha256sum: d1f400a4cd5c92c0d3376eb14760c5876f6e87ab2eb661b1e5c3e996ede901c9
- id: openttd-1.5.1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11327682
  md5sum: 013189dcf92d74908ee1824b98511086
  sha1sum: 8e356cb5204a29192c1b78344552f1a579a2080c
  sha256sum: 4af112330bd4040c05ec769f5569a875c56e088389a78d5f1614e8aeedeb422d
- id: openttd-1.5.1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11330398
  md5sum: 785c3537427ba614e9c5f13a717429f4
  sha1sum: 47e6852166c6fc2ca651140b6221ac6864e56966
  sha256sum: ac3523cac0ea6f3a8bf68ec7cb6535ae582bc7fde8f534e1fa966b3d75ca143f
- id: openttd-1.5.1-source.tar.gz
  size: 10025277
  md5sum: e3e7a7d3c9038f46291142d2caef0429
  sha1sum: 7fd2623fc2e30980b3de771f3574f6874244314c
  sha256sum: d856e9c3947955ef0eabaa1793d0829c8bb2e43b8f5942fa328473f9e113419d
- id: openttd-1.5.1-source.tar.xz
  size: 6557704
  md5sum: f4676d2fef2fa6ec401b328a780e9d29
  sha1sum: 95b9b16fd3dc9edd8d893d7adacc32a8fcb09c47
  sha256sum: c98e76e57de213c8d2ccafa4fa2e02b91c031b2487639ccf9b85c725c1428f49
- id: openttd-1.5.1-source.zip
  size: 10976396
  md5sum: b71cb13ea56896ef15d41115f154fda0
  sha1sum: c4b586af47f9c2b87ebc2a840e2f3750278655c9
  sha256sum: c27cff2e7e5082d842ca7d6a3086b71b27820dae5dfcd381cae6e25ead529117
- id: openttd-1.5.1-windows-win32.pdb.xz
  size: 2840604
  md5sum: 8b08fe833676ffd3a913bf59f76b39fc
  sha1sum: 5dc1073a97ce1fd93e30ccb0fdbefbfaf8f2f972
  sha256sum: 6979db10413d1c18f3ca1e00373a1c5adb1adf283403dc13e7ee0ee7327e4525
- id: openttd-1.5.1-windows-win64.pdb.xz
  size: 2681960
  md5sum: cabc96e614f388fc98dbb39d9ccab030
  sha1sum: b727ca845cacd131c620626c7216aeb7aff41516
  sha256sum: f3ae26bd28dadda28cddc9a99e6a26e4f2fc17fdd4833e3a76d122b12ac79b2c
